a:link {
    color: #000080
    }
a:visited {
    color: #000080
    }
a:hover {
    color: #F00
    }
a:active {
    color: #F00
    }
a.katalog:link {
    color: #000080
    }
a.katalog:visited {
    color: #800080
    }
a.katalog:hover {
    color: #F00
    }
a.katalog:active {
    color: #F00
    }
a.menubold:link {
    color: #000050;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none
    }
a.menubold:visited {
    color: #000050;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none
    }
a.menubold:hover {
    color: #800000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none
    }
a.menubold:active {
    color: #000050;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none
    }
a.navbar:link {
    color: #000050;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none
    }
a.navbar:visited {
    color: #000050;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none
    }
a.navbar:hover {
    color: #800000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none
    }
a.navbar:active {
    color: #000050;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none
    }
a.topmenu:link {
    color: #FE0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 2px;
    text-decoration: none
    }
a.topmenu:visited {
    color: #FE0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 2px;
    text-decoration: none
    }
a.topmenu:hover {
    background-color: #DFDFFF;
    color: #000080;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 2px;
    text-decoration: none
    }
a.topmenu:active {
    color: #FE0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 2px;
    text-decoration: none
    }
body {
    background-color: #FFF;
    font-family: Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px
    }
h1 {
    color: #000080;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px
    }
h2 {
    color: #000050;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px
    }
h3 {
    color: #000050;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px
    }
p {
    font-family: Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal
    }
.priceinfo {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-bottom: 6px;
    margin-top: 0
    }
td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px
    }
ul {
    color: #0000A0
    }
.textdark {
    color: #000050
    }
.textbuchunghilfe {
    color: #306;
    font-family: Verdana, Arial, Helveticy, sans-serif
    }
.attention {
    color: #F00
    }
.maindark {
    background-color: #000080
    }
.mainlight {
    background-color: #DFDFFF
    }
.mainextralight {
    background-color: #EDF3FE
    }
.calendarlight {
    background-color: #CCF
    }
.navidark {
    background-color: #008
    }
.navilight {
    background-color: #FFD000
    }
.navilight1 {
    background-color: #FFD000;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #008
    }
.navilight2 {
    background-color: #FFD000;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #008;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #008
    }
.white {
    background-color: #FFF
    }
input.submit {
    font-family: Verdana, Arial, Helvetica;
    font-size: 10px
    }
form {
    margin-bottom: 0
    }
.activemenu {
    background-color: #DFDFFF;
    color: #000080;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 2px;
    text-decoration: none
    }
.activenav {
    color: #800000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none
    }
.black {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    color: #000
    }
.copy {
    color: #000080;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px
    }
.error {
    color: #F00;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold
    }
.menu {
    color: #000050;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px
    }
.menubold {
    color: #000050;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold
    }
.menusmall {
    color: #000050;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px
    }
.menuwhitesmall {
    color: #FFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px
    }
.menuwhite {
    color: #FFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
.pricesmall {
    font-family: Arial;
    font-size: 10px
    }
.pricetable {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    padding: 2px
    }
.description {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
.descbluebold {
    color: #000050;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold
    }
.textnavbar {
    font-size: xx-small
    }
.topmenu {
    color: #FE0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold
    }
.yellowmenu {
    color: #FFD000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold
    }
.navselect {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000050
    }
.navreadonly {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000050;
    width: 15px
    }
.nomonth {
    background-color: #FFF;
    color: #999;
    font-family: Verdana, Arial, Helvetica;
    font-size: 10px;
    text-decoration: none
    }
.weekend {
    background-color: #FFD000;
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    text-decoration: none
    }
.detailhead {
    color: #000050;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px
    }
.smallselect {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000
    }
.smallinput {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000;
    width: 15px
    }
.button {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000080;
    font-weight: bold;
    border: 1px solid #000080;
    text-decoration: underline;
    padding: 0;
    margin: 1px;
    background-color: #edf3fe;
    text-align: center
    }
.indexborder {
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #008
    }
.bed {
    background: #FFD000;
    width: 15px;
    height: 20px;
    float: left;
    margin: 2px;
    border: 1px dotted #008;
    text-align: center
    }
ul.small {
    list-style-type: square;
    margin: 13px;
    padding: 0;
    color: #000
    }
.hinttext {
    color: #00f;
    font-weight: bold;
    text-align: left;
    margin: 0.5em;
    top: 6em
    }
.ajax {
    /*Alle Elemente der Klasse Ajax*/
    background-color: #FFD000;
    border-collapse: collapse
    }
.ajax td {
    /*Alle Unterelemente des typs td von ajax Klassenelementen*/
    padding-left: 3px;
    padding-right: 3px;
    border-right: 1px solid black
    }
td.ajax {
    /*Alle Elemente des typs td mit Klassenangabe*/
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    font-weight: bold
    }
td.ajax2 {
    /* Abwandlung ajax */
    border-top: 1px solid black;
    border-bottom: 1px solid black
    }
.ajax td + td {
    /*Die Unterelemente des typs td von ajax Klassenelementen, die vorher schon einmal vorgekommen sind*/
    text-align: right;
    border-right: 0
    }
.ajax td[colspan] {
    /*Die Unterelemente des typs td von ajax Klassenelementen mit attribut colspan*/
    border-right: 0
    }
.ajax td[title] {
    color: gray
    }
.ajax th {
    font-size: 15px;
    border-bottom: 2px solid black
    }
.ajax table {
    margin: 8px
    }
.person {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px
    }
.translation {
    display: none
    }
.starlight {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFD000;
    background-color: #008
    }
.floatingBox {
    overflow: hidden;
    padding: 2px;
    border: 1px solid navy
    }
.bett {
    text-align: left;
    padding-right: 5px
    }
.bett img {
    padding-right: 9px
    }